/* CSS Document */

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,th,var { font-weight:normal; }
ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

/* defaults */
body 
{ font: 75% Georgia, "Times New Roman", Times, serif; color : #444; background: url('images/pbf_bg.gif') repeat-x #efecec; }

div.clear 
{position: relative; clear: both; }
.hidden 
{display: none; }
a img 
{border: none;}
.Right 
{float:right; }
.Left 
{float:left; }

/* default links */
a:link { text-decoration : none; color: #63ab37; font-size: 100%; }
a:visited { text-decoration : none; color: #63ab37; }
a:hover {text-decoration : none;  color: #444;  }

h1
{ line-height: 1.2em; font-size: 1.9em; padding: .3em 0 .7em 0; font-style: italic; font-weight: normal; color: #339933; }
.HomePage h1
{ width: 287px; height : 266px; text-indent : -9999px; background: url(images/pbf_home_logo.gif) no-repeat; left: 15px; top: 0px; padding: 0; position: absolute; }
h2
{ line-height: 1.2em; font-size: 1.7em; padding: .6em 0 .3em 0; font-weight: normal; clear: left; font-style: italic; }
h3 
{ line-height: 1.3em; font-size: 1.6em; padding: .4em 0 .5em 0; color: #534848; font-weight: normal; font-style: italic; clear: left; }
h4
{ font-size: 1.3em; padding: .6em 0 .3em 0; color: #666; }
h5
{ font-size: 1.2em; padding: .6em 0 .3em 0; color: #666; }
p 
{ padding : .3em 0 .5em 0; font-size: 1.2em; line-height: 1.5em; }


ol { padding-left : 1.5em; margin-left : 30px; position:relative; left:-1.5em; list-style-position: outside; }
blockquote { padding: .3em 0 .3em 27px; background: url(images/quotemark.gif) no-repeat 0 7px; }

dl {text-align: left ;font-size:1.2em; margin-top:10px; font-weight:900; width: 610px;}
dt,dd {width:72px;float:left; padding-right: 15px;}
dt {margin-bottom:15px;}
dd {margin:5px 0 0 -87px;}
dt img {vertical-align:bottom; background:#ccc; width: 72px; height:72px;}
dd a:link, dd a:visited { text-indent:-9999px; background: url(images/delete_icon.gif) no-repeat 0 0; width: 10px; height: 10px; display:block; margin-left: 55px; }
dd a:hover { color:#444;} 


/* overall structure */
#TopWrapper, #MidWrapper, #BottomWrapper
{position : relative; text-align : left; clear:both; width:100%;}
#TopWrapper { height: 58px; z-index: 3; }
#BottomWrapper { background: #d6cdcd; }
.Content { width : 990px; margin : 0 auto; text-align : left; position: relative; }
#MidWrapper .Content { background: url(images/page_shadow.gif) no-repeat 0 274px;}
#SecondaryContent
{width:220px; float:right;}
#Footer
{ height : 200px; position : relative; width: 960px; margin : 0 auto; padding-top: 20px; }
#MainContent
{ width:610px; padding: 15px 25px 25px 25px; overflow: hidden; margin-right: 15px; background: #FFF; margin-bottom: 20px; display: inline; margin-top: 25px; min-height: 1100px; }
#SideContent
{ width:285px; padding: 0; overflow: hidden; color: #666; margin-left: 15px; margin-bottom: 20px; display: inline; }
#FrontPromos 
{ height:190px; position:relative; padding-top: 40px; background: url(images/front_promo_shadows.gif) no-repeat 25px 185px; overflow: hidden; }
#SidePromos 
{ position:relative; background: url(images/side_promo_shadows.gif) repeat-y 0 -3px; overflow: hidden; }


/*--Top Navigation--*/
/* Top Menu */
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { line-height: 1.0; float:left; width: 960px; margin-top:12px; display:inline; margin-left: 15px; }
.sf-menu ul { position: absolute; top: -999em; width: 16em; /* left offset of submenus need to match (see below) */ }
.sf-menu ul { padding-bottom: 10px; background : #63ab37; }
.sf-menu ul li { width:	100%; }
.sf-menu ul li a { font-size: 1.25em; line-height : 34px; }
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float: left; position: relative; margin-right: 7px; }
.sf-menu a { display: block; position: relative; text-decoration :none; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
ul li.MainMenu a, ul li.MainMenu a:visited { color : #fff; font-size: 15px; }
.MainMenu a:hover { color : #fff;  }

.sf-menu li:hover ul, .sf-menu li.sfHover ul { left: 0; top: 2.9em; /* match top ul list item height */ z-index:10000; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }
/*** DEMO SKIN ***/
.sf-menu { float: left; margin-bottom:	9px; }
.sf-menu a { font-size: 1.15em; text-decoration:none; text-decoration:none; padding-top: 10px; padding-right: 14px; padding-bottom: 10px; padding-left: 14px; }
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/ color : #444; }
.sf-menu li li { background-image:none; }
.sf-menu li li a, .sf-menu li li a:visited { color: #fff; font-size: 1.15em; padding: .8em 1em .3em 1em; line-height:1em; background-image: none; }
.sf-menu li li a:hover { color: #444; }
.sf-menu li li li { background:#554545; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background: #63ab37 ; outline: 0; color: #333;}
.sf-menu li.Signup {float:right; background: #8bc540;}
.HomePage .sf-menu li.HomeMenu, .AboutPage .sf-menu li.AboutMenu, .HowHelpPage .sf-menu li.HowHelpMenu, .NeedHelpPage .sf-menu li.NeedHelpMenu, .StoriesPage .sf-menu li.StoriesMenu, .EventsPage .sf-menu li.EventsMenu, .ContactPage .sf-menu li.ContactMenu {background: #63ab37; color:#fff;}

a.DonateBtn
{text-indent:-9999px; height:118px; width:118px; display:block; background: url(images/donate_sticker.png) 0 0; right: 15px; top: 10px; position:absolute;}
a.DonateBtn:hover
{background: url(images/donate_sticker.png) 0 -118px; }

/*-- main content elements --*/
#MainContent ul { margin-left: 10px; padding: .3em 0; }
#MainContent ul li { padding: .1em 0 .5em 14px; background: url(images/bullet.gif) no-repeat 0 .7em; font-size: 1.2em; line-height: 1.5em; }
#MainContent ul ul { margin-left: 10px; padding: .5em 0 0 0; }
#MainContent ul li li { padding: .3em 0 .3em 14px; background: url(images/bullet2.gif) no-repeat 0 1em; font-size: 1em; color: #666; line-height: 1.5em; }
#MainContent ol li { padding: .1em 0 .7em 0; font-family: Arial, Helvetica, sans-serif; line-height: 1.5em; color: #666; font-size: 1.2em; }

/* gallerypage elements */
dt.MainImage p { color:#fff; font-size:1em; padding: 10px 10px 12px; font-weight: normal; }
dt.MainImage p a, dt.MainImage p a:visited {color:#fff; }
dl.FrontGallery { width:630px; margin-top:10px; padding-bottom: 20px; }
dl.FrontGallery dt { margin-bottom:17px; background: #f8f8f8; width:140px; float:left; margin-right: 17px; padding-right:0; }
#MainContent dl.FrontGallery dt img { vertical-align:bottom; background:#ccc; width: 140px; height:140px; margin:0; border:0;}
dl.FrontGallery dt.MainImage {width:610px; height:auto; position:relative; margin-top: 0;}
#MainContent dl.FrontGallery dt.MainImage img { width:610px; height: auto; border: none; }
dl.FrontGallery dd {margin:20px 0 0 -100px;}
dl.FrontGallery dd a:link, dl.FrontGaller ydd a:visited {text-indent:-9999px; background: url(images/delete_icon.gif) no-repeat 0 0; width: 10px; height: 10px; display:block; margin-left: 55px;}
dl.FrontGallery dd a:hover { color:#444;} 
dl.FrontGallery dd {width:73px;float:left; padding-right: 14px;}

/*-- frontbanner--*/
.FrontBanner 
{ height:284px; position:relative; }
.FrontBanner h2
{padding-left:320px; padding-right:15px;  padding-top: 50px;font-size: 2.5em; font-style:italic; color: #3a4037;}
.FrontBanner h3
{padding-left:320px; padding-right:15px;  padding-top: 0; padding-bottom:0; font-size: 2em; font-style:italic; color: #fff;}
.FrontBanner p
{padding-left:320px; font-style:italic; font-size: 1.4em; padding-top: .4em;}
.FrontBanner p a
{color: #dffba8;}

/*-- attachments --*/
#MainContent ul.Attachments { margin:0; }
#MainContent ul.Attachments li { background : none; }
#MainContent ul.Attachments li a { font-weight:bold; }
#MainContent ul.Attachments li.Pdf { padding-left: 25px; background : url(images/pdf_icon.gif) no-repeat; padding: 0 0 .6em 25px; line-height: 1.3em; }
#MainContent ul.Attachments li.Word { padding-left: 25px; background : url(images/word_icon.gif) no-repeat; padding: 0em 0 .6em 25px; line-height: 1.3em; }

/* sidecontent elements */
a.Logo { text-indent:-9999px; height:266px; width:287px; display:block; background: url(images/pbf_home_logo.gif) no-repeat; margin-bottom: 40px; margin-left: 0px; }

ul.SideMenu, ul.SideNews
{margin-bottom: 20px;}
ul.SideMenu li
{ border-bottom: 1px solid #ccc; }
ul.SideMenu a, ul.SideMenu a:visited, ul.SideNews a, ul.SideNews a:visited
{ color: #534848; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 1.2em; line-height: 1.3em; display:block; }
ul.SideNews li a
{padding: 3px 0 14px 0;}
ul.SideMenu li a
{  padding: 8px 12px 8px 0;}
ul.SideMenu li a:hover, ul.SideMenu li a.Active
{ background: url(images/side_menu_arrow.gif) 100% 50% no-repeat;}
ul.SideMenu a:hover, ul.SideNews a:hover, ul.SideMenu li a.Active
{ color: #63ab37; }


/* footer elements */
/*-- footer nav --*/
#Footer p
{ text-align:left; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size: 1.1em; margin-right: 15px; }
#Footer p a, #Footer p a:visited
{ color: #999; margin-right: 15px; }
 #Footer p a:hover
{color: #fff;}

ul.SocialNetworks { float:left; width: 80px; margin-right: 15px; }
ul.SocialNetworks li { float:left; display:inline; margin:0; margin-right: 10px; }
ul.SocialNetworks li a {text-indent:-9999px; display:block; height: 30px;  width:30px;}
ul.SocialNetworks li.Facebook a {background: url(images/facebook_icon.png);}
ul.SocialNetworks li.Twitter a {background: url(images/twitter_icon.png);}

/* misc elements */
.FormLayout a { padding: .7em 0; background: #222; color: #fff; display:block; width: 100px; text-align: center; margin-top: 0px; margin-left:215px; }
p.Breadcrumbs { font-weight:bold; font-family: Arial, Helvetica, sans-serif; padding-bottom: .3em; }
p.Paging { float:right; font-weight:bold; font-family: Arial, Helvetica, sans-serif; text-align: right; }
p.Paging a {margin-left: 7px;}
p.PageTools { font-size: 10px; font-weight:bold; }
p.PageTools a, p.PageTools a:visited { font-family:Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold;color: #09C; }
p.PageTools a:hover { font-size: 10px; font-weight:bold;color: #444; }
ul.SideMenu p.PageTools a, ul.SideMenu p.PageTools a:visited
{color: #09c; font-size: 10px; }
ul.SideMenu li p.PageTools a
{ padding: 0;}
ul.SideMenu li p.PageTools a:hover
{ background:none;}
ul.SideMenu p.PageTools a:hover
{color: #444; }

/* front promos elements */
dl.PromoGallery .GallTextStrip
{ position:absolute; background : url(images/shade.png) no-repeat 0; left:5px; bottom:5px; width: 260px; padding: 7px 15px 12px; }
dl.PromoGallery .GallTextStrip a, dl.PromoGallery .GallTextStrip a:visited
{ color:#fff; font-size:1.5em; font-weight: normal; font-style: italic; line-height: 1.3em; }
dl.PromoGallery .GallTextStrip a:hover { color:#dffba8; }
dl.PromoGallery { margin-top:0px; padding-bottom: 20px; width: 975px; padding-left: 20px; }
dl.PromoGallery dt { margin-bottom:17px; background: #f8f8f8; width:300px; height: 155px; float:left; margin-right: 25px; padding-right:0px; }
dl.PromoGallery dt img { vertical-align:bottom; background:#FFF; width: 290px; height:145px; margin:0; border:0; padding: 4px; border: #ccc 1px solid; }
dl.PromoGallery dt.PromoImage { width:300px; height:auto; position:relative; margin-top: 0;  z-index:0;}
dl.PromoGallery dd {margin:15px 0 0 -55px; position:relative; z-index: 30;}
dl.PromoGallery dd a:link, dl.PromoGallery dd a:visited { display:block; margin-left: 0;}
dl.PromoGallery dd a:hover { color:#444;} 
dl.PromoGallery dd {width:10px;float:left; padding-right: 0;}

/* side promos elements */
dl.SidePromoGallery .GallTextStrip
{ position:absolute; background : url(images/shade.png) no-repeat 0; left:5px; bottom:5px; width: 245px; padding: 7px 15px 12px; }
dl.SidePromoGallery .GallTextStrip a, dl.SidePromoGallery .GallTextStrip a:visited
{ color:#fff; font-size:1.4em; font-weight: normal; font-style: italic; line-height: 1.3em; }
dl.SidePromoGallery .GallTextStrip a:hover { color:#dffba8; }
dl.SidePromoGallery { margin-top:0px; padding-bottom: 20px; width: 285px; padding-left: 0 }
dl.SidePromoGallery dt { margin-bottom:17px; background: #f8f8f8; width:285px; float:left; margin-right: 0; padding-right:0px; }
dl.SidePromoGallery dt img { vertical-align:bottom; background:#FFF; width: 275px; height:140px; margin:0; border:0; padding: 4px; border: #ccc 1px solid; }
dl.SidePromoGallery dt.SidePromoImage { width:285px; position:relative; margin-top: 0; }
dl.SidePromoGallery dd {margin:15px 0 0 -30px; position:relative; z-index: 30;}
dl.SidePromoGallery dd a:link, dl.SidePromoGallery dd a:visited { display:block; margin-left: 0;}
dl.SidePromoGallery dd a:hover { color:#444;} 
dl.SidePromoGallery dd {width:10px;float:left; padding-right: 0;}

.MyCharity
